.color-grey {
  color: grey !important;
}

.pt {
  padding-top: 5px;
}

.primary-color-hover:hover {
	color: #D73320 !important;
}

.mr {
	margin-right: 10px !important;
}

.ml {
	margin-left: 10px;
}

.ml-s {
  margin-left: 5px;
}

.mt {
  margin-top: 10px;
}

.mt-20 {
  margin-top: 20px !important;
}

.mb {
  margin-bottom: 10px !important;
}

.mb-20 {
  margin-bottom: 20px !important;
}

.pl {
    padding-left: 10px;
}

.pl-20 {
  padding-left: 20px; 
}

.pr-20 {
  padding-right: 20px;  
}

.pl-50 {
    padding-left: 50px;
}

.h320 {
	height: 320px;
}

.h150 {
  height: 150px !important;
}

.h400 {
  height: 400px !important;
}

.h50 {
  height: 50px !important;
}

.h-min-400 {
  min-height: 400px !important;
}

.h-min-300 {
  min-height: 300px !important;
}

.custom-h3 {
    color: #fff;
    font-family: Oswald;
    font-size: 20px;
    font-weight: 600;
    line-height: 30px;
}

.w150 {
  width: 150px;
}

.w180 {
  width: 180px;
}

.white-color {
  color: white !important;
}

.red-color {
  color: red !important;
}

.green-color {
  color: green !important;
}

.b {
  font-weight: bold !important;
}

#description {
  padding-top: 20px !important; 
}

.w650 {
    width: 650px;
}

.keen-bread-crumb-img {
  width: 40px;
  height: 40px;
}

.force-hide {
  display: none;
}

.hide  {
  display: none;
}

.show  {
  display: block;
}

.single-event .select2-container--default .select2-selection--single {
  background-color: transparent !important;
  border: 1px solid transparent !important;
  border-radius: 4px;
  color: #fff !important; 
  font-family: Oswald;
  font-size: 24px !important;
  font-weight: 600;
  line-height: 24px;
}

@media(max-width: 991px){
.single-event .select2-container--default .select2-selection--single {
  font-size: 16px !important;
}
}

.single-event .select2-container--default .select2-selection--single .select2-selection__rendered {
  line-height: 22px !important;
}

.select2-container--default .select2-selection--single {
    background-color: transparent !important;
    border: 1px solid #3F3E3E !important;
    border-radius: 4px;
    color: #fff !important; 
    font-size: 12px !important;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #fff !important;
}

.single-event .rating .heart .show {
  /* display: inline-block !important;
  vertical-align: initial !important;
  position: absolute; */
  margin-top: 2px;
}

.single-event .rating .heart .show span {
  vertical-align: unset !IMPORTANT;
}

.mobile-star-label {
    float: left;
    margin-right: 60px;
    width: 150px;
}

.mobile-star-rate {
    padding-top: 3px;
}

span.mobile-star-rate.jq-ry-container {
    float: left;
}

.mobile-ticket-btn a {
  border: none;
  padding: 12px 0px;
  font-size: 15px !important;
  font-weight: 600;
}

.blink_me {
  animation: blinker 1s linear infinite;
}

@keyframes blinker {
  50% {
    opacity: 0;
  }
}

.col-md-4.sign_box_input {
  padding-left: 50px; 
  padding-right: 50px;
}

.sign-in-input-box {
  max-width: 340px;
  margin: 50px auto 0;
  padding-left: 20px;
  padding-right: 20px;
}

@media only screen and (max-width: 600px) {
    .ticket-event-img {
        width: 50%;
        margin-bottom: 10px;
    }
}

.ticket-pay-date {
  color: #BBBBBB;
  font-size: 12px;
}

.switch-timezone.active {
  font-weight: bolder !important;
  font-size: 20px;
}

.f-12 {
  font-size: 12px !important;
} 

.f-14 {
  font-size: 14px !important;
} 

.pad-15 {
  padding: 15px;
}

.red-link {
    color: #D73320;
    font-family: 'montserratmedium';
    font-size: 14px;
    line-height: 18px;
    display: block;
    text-decoration: none !important;
}

.font-grey-color {
  color: #BBBBBB !important;
  font-family: 'montserratregular' !important;
  font-size: 12px !important;
  line-height: 16px
}

.order-confirmed-right-box ul, .order-confirmed-right-box ol {
  padding-left: 16px;
}

.order-confirmed-right-box ul li, .order-confirmed-right-box ol li {
  list-style: square;
}

.pl-0-imp {
  padding-left: 0px !important;
}
